Subject: PWG> RE[2]: QMS and a good lesson for its competitiors...

From: "Neal Fischer" <[email-masked]>
Date: Thu, 28 Nov 96 09:42:19 PST

FYI:
     
     Remember that customer with the QMS PS-410...
     
     Well, hopefully good news travels as fast as bad news.
     
     Happy Thanksgiving.
     
     Neal Fischer
     Fujitsu

______________________________ Forward Header __________________________________
Subject: Re: QMS Comes Through ! ( was -  Why I will NEVER buy or rec
Author:  [email-masked] (Neal Fischer) at SMTP-MAIL 
Date:    11/27/96 8:33 PM

In comp.periphs.printers, [email-masked] wrote:

>In fairness, I want to update you on my problems with my QMS PS-410 
>printer and problems getting assistance directly from QMS. 
>These issues have been resolved, and my printer is back Online.          
     
>After posting my "I will Never buy" message, I was contacted  "the next 
>business day" by the QMS Service Director for the Western United States 
>and then by the Director of the QMS Customer Response Center 
     
>I worked with the Service Director and after describing the symptoms, 
>he sent me a PS-410 controller board via FED Ex overnight service..  
     
>What I received was a controller board with the latest firmware (9.4A 
>in case you have a PS-410) to try out in my printer.  (I was even 
>offered a site visit by a QMS field engineer but because I am 
>technically trained, I opted to handle the repair myself.) 
     
>I installed the new controller, and my printer came to life and printed 
>for the first time in 4 months !  
     
>I then tried the new firmware in my controller, and although it worked 
>briefly, (about 11 pages worth),  it stopped printing again.  So my 
>controller board was really defective.  
     
>So I reinstalled the new controller and the new firmware, and my PS-410 
>prints like brand new.   I now have 1360 pages on it.  
     
>I have learned some things: 
     
>I found out that QMS has made some fundemental changes in dealing with 
>support issues since I had tried to get assistance unsucessfully in 
>July and gave up on them.  These changes are not related to my 
>experiences.  (I had not even visited the QMS website since August), 
     
>1). The QMS web site (http://www.qms.com/) now supports all QMS 
>products (as far as I can tell) and allows you to email them with 
>your questions, if you cannot find the info in the database.  
     
>2). If you do email them, you get an immediate email acknowledgement of 
>your support request and a time frame for a response.   (I even tried 
>them out, asking one of the questions I had not received an answer to 
>before and I had an answer within one business day, (although they say 
>it could be 72 hours).  Thats the way it's suppose to work !
     
>3). They now have a searchable database, and you can use keywords to 
>find things about your problem.  I even was able to find a technical 
>support brief on the PS-410 firmware upgrade that I had been trying to 
>obtain.   (This piece of info wasn't even on their website in July. ) 
     
>I found out quickly that there are some very concerned high level 
>people at QMS who were somewhat shocked to read about my experiences, 
>and moved smartly to correct my problems.  My view of their customer 
>support was not at all what they have been working for, and they 
>wanted me to know what their service and support is really like.  
     
>I also found out that they do care about their customers, and I am a 
>happy customer again.  ( As you can tell by the tone of my previous 
> post, I had just been ignored totally and was angry about that.) 
     
>Admittedly, the PS-410 is an older product, but it still holds its own 
>in many applications and is far too valuable to just "scrap".  It still 
>is the BEST PRINTER I HAVE EVER OWNED, and I hope to keep
> it for a LONG LONG TIME.  
     
>I also have received a number of messages in reply to my posting, 
>and interestingly, NOT ONE "me too" type of message.  By that 
>barometer, I think that shows what happened to me was an isolated 
>incident, not the norm.  Thanks for the feedback.
     
>I'd like to thank John and Ron at QMS for their quick response, 
>assistance, and concern.  

>Charles Gelsinger
>Albuquerque, New Mexico
>[email-masked]
     
>Keywords:
     
>QMS support ps-410 ps 410 firmware website  update

______________________________ Forward Header __________________________________
Subject: QMS and a good lesson for its competitors....
Author:  [email-masked] (geoff) at SMTP-MAIL 
Date:    11/13/96 9:24 PM

This is a good example of how lack of feedback to engineers == lost sales and 
pyramid negaitivity.
     
Printer companies need to get with the times - email support, and most 
importantly, hook te engineers up to the actual users instead of 20th hand 
distorted reports via "marketing departments".
     
Not replying is taken as consent.  
     
So while everyone is is worring about the MIB etc, please keep this in context 
as to what end users actually need.
     
geoff slater (who hopes someone at QMS will read this and comp.periphs.printers)

> Path:
OzEmail.sydney!OzEmail!nsw.news.telstra.net!act.news.telstra.net!psgrain!news.uo
regon.edu!arclight.uoregon.edu!news.bc.net!info.ucla.edu!nnrp.info.ucla.edu!usen
et
> From: [email-masked] (TL)
> Newsgroups:
comp.periphs.printers,misc.forsale.computers.printers,alt.consumers.experiences,
misc.consumers
> Subject: Re: Why I will NEVER buy or recommend a QMS printer again. > Date: 9 
Nov 1996 17:36:42 GMT
> Organization: University of California, Los Angeles > Lines: 118 
> Distribution: inet
> Message-ID: <[email-masked]> > References: 
<[email-masked]> > NNTP-Posting-Host: ts16-14.wla.ts.ucla.edu 
> Mime-Version: 1.0
> Content-Type: Text/Plain; charset=US-ASCII > X-Newsreader: WinVN 0.99.7 
> Xref: OzEmail.sydney comp.periphs.printers:48913 
misc.forsale.computers.printers:18231 alt.consumers.experiences:5836 
misc.consumers:99887
> 
> Thanks for sharing your experience.  I will definitely not be looking to 
> purchase any QMS printers.  I suppose at the very least now, there are many > 
other printer options at much more reasonable prices.
> 
> Sorry to hear about this...
> 
> Regards,
> Tony
> 
> In article <[email-masked]>, [email-masked] says... > >
> >         Why I will NEVER buy or recommend a QMS printer or > >         
product.
> >
> >         I bought a QMS-PS410, a Postscript/HPL printer based on the > >     
   Canon LX print engine.  
> >
> >         This printer was unique in that it had built in interfaces for > >  
      serial, parallel and AppleTalk.  It was touted as the "best 
> >         Monochrome output device" by MacWorld in 1990 > >
> >         This printer cost me about $2500 at the time. I used this 
> >         printer for only my final output, and used a well worn Okidata > >  
      Dot Matrix for my draft copies and my personal printouts.
> >
> >         As of July of 1996, I had only printed 1200 pages, not even one > > 
       toner cartridge had been used.
> >
> >         In July, the printer quit printing. > >
> >         I attempted to contact QMS customer support - I found that > >      
  they did not accept PS-410 queries at their email customer 
> >         support center.  I was only "supposed" to call a non toll free > >  
      number and wait, and wait, and wait.  I finally in frustration > >        
emailed them anyway - no response (1). 
> >
> >         I looked around their website and found a FAX number and I > >      
  faxed customer support.  After 5 attempts (busy signals) 
> >         on the afternoon of July 23rd, I was able to get a fax 
> >         transmission through to them, but still no response (1).  > >
> >         So what I have is a highly recommended printer that won't > >       
 print, a printer manufacturer that won't even acknowledge > >         or 
respond to me.
> >
> >         I called another number and was told a "technician" that is in > >  
      my area could do a site visit, at some $180 just for travel 
> >         charges, forget actually fixing my printer.  > >
> >         After a couple of months of ignore, I found out QMS had a > >       
 repair depot in California, I called an spoke to what was 
> >         probably a well meaning person, who promised me that a PS-410 > >   
     knowledgable person would call me the next day.  No call, no > >         
response.  
> >
> >         After a couple of weeks, I did email the well meaning person, 
> >         and finally did speak to a person that told me he would find out > >
        a price to replace my firmware (I have an older version that 
> >         might just have a bad ROM), but he never did supply the > >         
information.  
> >
> >         I got a call for someone else at the depot, who told me the 
> >         exchange price for the logic board in my printer, a price that > >  
      is now higher than many new Laser Printers on the market and 
> >         more than I could buy a used PS-410.  The logic board is what > >   
     "makes" a PS-410, most of the rest of the printer is a 
> >         standard Canon LX engine. > >
> >         So I have a printer that has cost me roughy $2.00 per PAGE to > >   
     use, cannot get any assistance or even a response from for the > >         
technical support staff at QMS home office. 
> >         
> >         This is an example of the worst customer service I have ever > >    
    encountered in the computer industry. I have been in the 
> >         computer industry since the mid 70's, when the industry 
> >         consisted of MITS Altairs and Tandy Model 1's (still have one > >   
     of those).
> >         
> >         (1). By no response, I mean not even to this day !  This being > >  
      the Halloween, the End of October !  
> >         August, September, October, November. > >
> >         I am writing this in the hope that the president, the CEO, and > >  
      others at QMS read this.  This kind of neglect doesn't just 
> >         make your customers angry, it makes them want to never hear > >     
   your name again.
> >
> >         You at QMS have an indifferance to your customers that I 
> >         cannot believe.  How you get repeat business is a mystery to > >    
    me.
> >
> >         Check your email from July, check your Fax logs, find out how 
> >         I contacted you but you completely ignored me, one your customers. >
>         Find out why your technical support policy pushed the PS-410 to the > 
>         support level of waiting on telephone hold for ages, instead of a 
> >         relativity easy email response. > >
> >         It was the printers like the PS-410 that made a splash for > >      
  QMS, and now see how those loyal customers are  treated.
> >
> >         And remember, there are companies that thrive because of 
> >         excellent customer support.  I predict QMS will not thrive, > >     
   because customer service is a low priority.
> >
> >         My almost like brand new QMS PS-410 now sits in a box in the > >    
    garage, a memorial to the most expensive printer I ever 
> >         bought, and the most expensive to own.  At 1200 pages, and > >      
  $2.00 a page, I would be hard pressed to find a less 
> >         economical printer solution.  Its sad when a printer can't > >      
  even outlast one of its toner cartridges !  
> >                   
> >         
> >         Charles Gelsinger
> >         Once proud to be a QMS customer... > >         No longer ... 
> >         [email-masked]
> >